package common

import "miniapp/global"

type UserTodo struct {
	global.GVA_MODEL
	UserId   int    `json:"userId" form:"userId" gorm:"comment:用户id;"`
	Content  string `json:"content" form:"content" gorm:"comment:任务内容;"`
	IsFinish int    `json:"isFinish" form:"isFinish" gorm:"comment:是否完成;"`
}

func (u UserTodo) TableName() string {
	return "t_user_todo"
}
